Source: SecurityFocus Vuln

Vuln: WordPress Wordfence Plugin Unspecified Cross Site Scripting Vulnerability

http://www.securityfocus.com/bid/107804

148 hits since 2019-04-09

PHP Vulns Source Ratio: 16% (75458 total, 6214 propagated, 37729 filtered)